### Function

# Gimp context_are_dynamics_enabled

#### Declaration [src]

    gboolean
    gimp_context_are_dynamics_enabled (
      void
    )

#### Description [src]

Inform whether the currently active paint dynamics will be applied to painting.

This procedure returns whether the currently active paint dynamics (as returned by gimp_context_get_dynamics()) is enabled.

Available since: | 3.0

#### Return value

Returns: | `gboolean`
| Whether dynamics enabled or disabled.